Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
RepMgrSite..::.isPeer Field
RepMgrSite Class See Also Send Feedback

If true, the site is client-to-client peer.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public bool isPeer

Visual Basic (Declaration)
    Public isPeer As Boolean

Visual C++
    public:
    bool isPeer

# See Also

RepMgrSite Class
BerkeleyDB Namespace